package com.jeethink.receive.vo;

public class ApprovalVo {

    //档案ID
    private String archiveId;
    //状态：pass:通过，reject:不通过
    private String status;
    //备注，不通过的理由
    private String remark;

    public String getArchiveId() {
        return archiveId;
    }

    public void setArchiveId(String archiveId) {
        this.archiveId = archiveId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
